metadatablock.name=customPSRI
metadatablock.displayName=Metadados da Iniciativa de Replica\u00E7\u00E3o da Ci\u00EAncia Pol\u00EDtica
metadatablock.displayFacet=
datasetfieldtype.PSRI1.title=Os dados originais est\u00E3o dispon\u00EDveis ao p\u00FAblico?
datasetfieldtype.PSRI2.title=O c\u00F3digo original est\u00E1 dispon\u00EDvel?
datasetfieldtype.PSRI3.title=Onde est\u00E3o os dados originais arquivados (nome e URL)?
datasetfieldtype.PSRI4.title=Onde o c\u00F3digo original \u00E9 arquivado publicamente (nome e URL)?
datasetfieldtype.PSRI5.title=Voc\u00EA enviar\u00E1 seu c\u00F3digo de replica\u00E7\u00E3o para este Dataverse (este \u00E9 um requisito do PSRI)?
datasetfieldtype.PSRI6.title=Voc\u00EA enviar\u00E1 seu artigo de replica\u00E7\u00E3o para este Dataverse (este \u00E9 um requisito do PSRI)?
datasetfieldtype.PSRI7.title=Voc\u00EA enviou os materiais de replica\u00E7\u00E3o ao (s) autor (es) original (ais) e notificou-os de que estaria postando sua replica\u00E7\u00E3o no PSRI?
datasetfieldtype.PSRI8.title=A replica\u00E7\u00E3o foi realizada em um curso? (Se sim, continue respondendo \u00E0s perguntas subseq\u00FCentes e, caso contr\u00E1rio, selecione N / A)
datasetfieldtype.PSRI9.title=Outro aluno tentou replicar a replica\u00E7\u00E3o na classe?
datasetfieldtype.PSRI10.title=Outro aluno replicou essa replica\u00E7\u00E3o com sucesso?
datasetfieldtype.PSRI11.title=Um professor leu / reviu um rascunho antes da vers\u00E3o final?
datasetfieldtype.PSRI1.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI2.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI3.description=Responda se os dados estiverem dispon\u00EDveis ao p\u00FAblico.
datasetfieldtype.PSRI4.description=Responda se o c\u00F3digo estiver dispon\u00EDvel ao p\u00FAblico.
datasetfieldtype.PSRI5.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI6.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI7.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI8.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI9.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI10.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI11.description=Selecione na lista de op\u00E7\u00F5es.
datasetfieldtype.PSRI1.watermark=
datasetfieldtype.PSRI2.watermark=
datasetfieldtype.PSRI3.watermark=
datasetfieldtype.PSRI4.watermark=
datasetfieldtype.PSRI5.watermark=
datasetfieldtype.PSRI6.watermark=
datasetfieldtype.PSRI7.watermark=
datasetfieldtype.PSRI8.watermark=
datasetfieldtype.PSRI9.watermark=
datasetfieldtype.PSRI10.watermark=
datasetfieldtype.PSRI11.watermark=
controlledvocabulary.PSRI1.no=N\u00E3o
controlledvocabulary.PSRI1.yes=Sim
controlledvocabulary.PSRI2.no=N\u00E3o
controlledvocabulary.PSRI2.yes=Sim
controlledvocabulary.PSRI2.na=NA
controlledvocabulary.PSRI5.no=N\u00E3o
controlledvocabulary.PSRI5.yes=Sim
controlledvocabulary.PSRI6.no=N\u00E3o
controlledvocabulary.PSRI6.yes=Sim
controlledvocabulary.PSRI7.no=N\u00E3o
controlledvocabulary.PSRI7.yes=Sim
controlledvocabulary.PSRI8.no=N\u00E3o
controlledvocabulary.PSRI8.yes=Sim
controlledvocabulary.PSRI8.na=NA
controlledvocabulary.PSRI9.na=NA
controlledvocabulary.PSRI9.no=N\u00E3o
controlledvocabulary.PSRI9.yes=Sim
controlledvocabulary.PSRI10.na=NA
controlledvocabulary.PSRI10.no=N\u00E3o
controlledvocabulary.PSRI10.yes=Sim
controlledvocabulary.PSRI11.na=NA
controlledvocabulary.PSRI11.no=N\u00E3o
controlledvocabulary.PSRI11.yes=Sim
